/*---- PSEUDO ----*/
a {
id: truc;
text-decoration: none;
/* text-decoration: underline; */
background: transparent;
color: #39526b;
}

a:hover {
background: transparent;
color: #366DA9;
}

a:active {
border-bottom: solid 1px #366DA9;
}

a.item {
background: transparent;
color: #222;
border-bottom: dotted 1px #39526b;
}

a.item:hover {
background: transparent;
color: #fff;
border-bottom: dotted 1px #fff;
}

a.item:active {
border-bottom: solid 1px #fff;
}

a.path {
background: transparent;
color: #aaa;
border-bottom: dotted 1px #aaa;
}

a.path:hover {
background: transparent;
color: #ccc;
border-bottom: dotted 1px #ccc;
}

a.path:active {
border-bottom: solid 1px #ccc;
}


/*---- GENERAL ----*/   
body {
text-decoration: none;
/* padding: 5px; */
margin: 0;
background-color: #FFFFFF;
color: #000000;
font: 12px Arial,Helvetica,Verdana,Geneva,Swiss,SunSans-Regular;
text-align: left; 
}

.error{
font-weight:bold;
color:red;
}

/*---- AUTHENTICATION ----*/
body.authentication {
background: #366DA9;
}

tr.authentication1 {
background-color: #DFD6C7;
color: #000000;
font-size: 12px;
font-weight: bold;
}

tr.authentication2 {
color: #000000;
font-size: 12px;
font-weight: bold;
}

td.authentication1 {
color: #000000;
font-size: 11px;
}

/*---- BANNERS ----*/
body.banners {
background: #366DA9;
}
/*
a.banners {
color: #FFFFFF;
font-size: 12px;
}

a.banners:hover {
color: black;
font-size: 12px;
}
*/
a.banner {
color: #000000;
font-size: 13px;
font-weight: bold;
}
a.banner:hover {
color: #FFFFFF;
font-size: 13px;
font-weight: bold;
}
a.banner3 {
color: #000000;
font-size: 13px;
font-weight: bold;
}

a.banner3:hover {
color: #FFFFFF;
font-size: 13px;
font-weight: bold;
}

/*---- NAVIG ----*/
TABLE.navig {
background: #366DA9;
width: 110px;
}

TD.navig {
background: #DFD6C7;
color: #FFFFFF;
font-weight: bold;
width: 104;
}

TD.navig2 {
background: #7E9ACB;
color: #FFFFFF;
width: 104px;
font-weight: bold;
cursor: pointer;
}

TD.navig DIV {
color: #39526b;
}

TD.navig2 DIV {
color: #FFFFFF;
}

A.navig:hover {
background: #366DA9;
color: #FFFFFF;
width: 106px;
}

.small {
color: #000;
font: 9px verdana, geneva, helvetica, arial, sans-serif;
}

/*---- TOOLS' MENUS ----*/
DIV.menu {
position:absolute; 
top: 0px; 
left: 5px; 
z-index: 10px;
}

DIV.explorator {
position:absolute;
top: 0px;
left: 0px;
z-index: 0px;
}

TABLE.menu {
color: #FFFFFF;
background: #366DA9;
font-size: 12px;
width: 560px;
height: 20px;
}

TD.menu {
color: #FFFFFF;
background: #366DA9;
width: 80px;
text-align: center;
}

TD.menuHover {
color: $FFFFFF;
background: #7E9ACB;
width: 80px;
text-align: center;
}

TD.menucoin {
background: #FFFFFF
}

A.menu {
color: #FFFFFF;
}

A.menu:hover {
background: #7E9ACB;
color: #FFFFFF;
width: 80px;
text-align: center;
}

TD.menu2 {
background: #7E9ACB;
font-size: 11px;
}

A.menu2 {
color: #FFFFFF;
width: 120px;
}

A.menu2:hover {
background: #DFD6C7;
color: #000000;
width: 120px;
}

/*---- SIZE OF TEXT ----*/
SPAN.textSize0, SPAN.textSize0js {
font-size: 10px;
}
SPAN.textSize1, SPAN.textSize1js, SPAN.textSizeTitre2, h4 {
font-size: 11px;
}
SPAN.textSize2, SPAN.textSize2js, SPAN.textSizeTitre, h3 {
font-size: 12px;
}
SPAN.textSize3, h2 {
font-size: 14px;
}
h1 {
font-size: 16px;
}

hr {
background: transparent;
height: 1px;
}

ul {
margin: 5px 35px 5px 35px;
padding: 0 10px 0 10px;
list-style: circle;
}


/*---- FORMS ----*/
select, input, textarea {
margin: 2px;
border: solid 1px #555;
background: #F2F1F0;
color: #000000;
font-size: 12px;
}

input.submit:active {
background: #999;
color: #000;
}

img {
border: solid 0px;
}


/*---- TRAILER ----*/
SPAN.trailer {
font-size:9px ;
text-align:center;
}

/*---- PORTAL ----*/
td.titrage_rubrique {
background-color: #366DA9;
color: #000000; 
font-family: ; 
font-size: 14px; 
font-weight: 600; 
height: 18; 
letter-spacing: 0.6mm;
text-align: center;
}

a.titrage_rubrique {
color: #DFD6C7; 
}
a.titrage_rubrique:hover {
color: #FFFFFF; 
}

td.titrage_rubrique_violetPortlet {
background-color: #B07FC0;
color: #000000;
font-family: ;
font-size: 14px;
font-weight: 600;
height: 18;
letter-spacing: 0.6mm;
text-align: center;
}

td.titrage_rubrique_vertPortlet {
background-color: #9FCF60;
color: #000000;
font-family: ;
font-size: 14px;
font-weight: 600;
height: 18;
letter-spacing: 0.6mm;
text-align: center;
}

td.titrage_rubrique_jauneOrangePortlet {
background-color: #FFD000;
color: #000000;
font-family: ;
font-size: 14px;
font-weight: 600;
height: 18;
letter-spacing: 0.6mm;
text-align: center;
}

td.titrage_rubrique_orangePortlet {
background-color: #FF9000;
color: #000000;
font-family: ;
font-size: 14px;
font-weight: 600;
height: 18;
letter-spacing: 0.6mm;
text-align: center;
}

td.titrage_rubrique_jaunePortlet {
background-color: #EFDF20;
color: #000000;
font-family: ;
font-size: 14px;
font-weight: 600;
height: 18;
letter-spacing: 0.6mm;
text-align: center;
}

td.titrage_rubrique_bleuPortlet {
background-color: #7D97C8;
color: #000000;
font-family: ;
font-size: 14px;
font-weight: 600;
height: 18;
letter-spacing: 0.6mm;
text-align: center;
}

img.titrage_rubrique {
background-color: #FFFFFF;
vertical-align:top;
text-align:center;
}

/*---- TD ----*/
td {
font-size: 12px;
}

td.titre_page,span.titre_page {
color:#FF0000;
font-size:14px;
padding-bottom:0px;
padding-top: 20px;
padding-left: 0px;
padding-right : 0px;
}

/*---- HELP ----*/
body.help {
text-decoration: none;
padding: 5px;
margin: 0;
background-color: #FFFFFF;
color: #000000;
font: 12px Arial,Helvetica,Verdana,Geneva,Swiss,SunSans-Regular;
text-align: justify;
}

span.sous_titre_help {
color:#3366CC;
font-size:12px;
text-align: center;
font-weight: bold;
font-style: italic;
}

/*---- view_asset utilisateur ----*/

.titrage_asset  {
color: #366DA9;
font-weight: bolder;
font-size: 21px;
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

.surtitrage_asset {
color:#363636;
font-weight: bold;
font-size: 13px;
font-family: Arial, Helvetica;
}

.champspe {
font-size: 11px;
font-weight: bold;
font-family: Arial, Helvetica;
}

td.titrage_attached_files {
color: #ffffff;
background-color: #366da9;
font-weight: bolder;
font-size: 12px;
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

td.titrage_feedbacks {
color: #ffffff;
background-color: #366da9;
font-weight: bolder;
font-size: 12px;
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

/*---- TABLES ----*/
TABLE.search_color1 {
font-size: 12px;
background-color: #366DA9; 
text-align: center
}

TABLE.search_color2 {
font-size: 12px;
background-color: #7E9ACB; 
text-align: center
}

TABLE.file {text-align: center}

/*---- TOPIC variables ----*/
TD.explorator {
font-size: 11px ; 
padding-bottom:0px ;
}

TD.topicfather {
font-size: 16px; 
padding-top:10px;
vertical-align:top;
}

TD.topicson, TD.topicadopted, TD.forumlist {
font-size: 12px; 
padding-top:10px;
vertical-align:top;
}

TD.topiccurrent {
font-size: 16px; 
font-weight: bold; 
}

TD.asset {
font-size: 12px; 
text-align: left; 
padding-top: 5px; 
padding-bottom: 5px;
}


/*---- ASSETS : TABLE CASES ----*/
A.tabletitle:hover {
color: #000000; 
font-size: 12px;
font-weight: bold;
}
A.tabletitle {
color: #FFFFFF; 
font-size: 12px;
font-weight: bold;
}
SPAN.tabletitle, SPAN.assettitle {
color: #FFFFFF; 
font-size: 12px;
}

TR {
text-align: left;
}

TR.case1, TD.case1 {
background-color: #366DA9;
}

TR.case2, TD.case2 {
background-color: #7E9ACB;
}

TR.case3, TD.case3, TBODY.case3 {
background-color: #DFD6C7;
}

TR.case4, TD.case4, TBODY.case4 {
background-color: #F2F1F0;
}

TD.standardfield1 {
background-color: #DFD6C7; 
}

TD.standardfield2 {
background-color: #F2F1F0; 
font-weight:bold ; 
}

.text1 {
font-size: 11px;
}

.text2 {
font-size: 12px;
}

.text3 {
font-size: 14px;
}

.text4 {
font-size: 16px;
}

/*---- ANNUAIRE ----*/
TABLE.colortab{
background-color: #DFD6C7; 
text-align: center;
}

TD.colortab, TD.admin_colortab {
background-color: #DFD6C7;
}

TD.intab, TD.admin_intab  {
background-color: #F2F1F0;
font-weight:bold ; 
}
/*---- RSS -----*/
.rss_error {
	border:1px solid red;
	background:#FFFFE0;
	padding:10px;
	text-align:center;
	font-weight:bold;
	color:red;
}
div.rss_channel {
	width:100%;
}
div.rss_channel ul {
	padding:0px;
	margin:0px;
	width:100%;
}
div.rss_channel ul li {
	list-style: none;
	padding-right:2px;
	padding-left:2px;
	background:#DFD6C7;
}
div.rss_channel ul li.row0 {
	background:#DFD6C7;
}
div.rss_channel ul li.row1 {
	background:#F2F1F0; 
}
a.rss_channel_link,
a.rss_item_link {
	width:15px;
	height:10px;
	background:url(/icons/portlet/external.gif) center right no-repeat;
}
a.rss_channel_link span,
a.rss_item_link span {
	visibility:hidden;
}
.rss_item_title {
	font-weight: bold;
}
.rss_item_date {
	font-size: 10px;
	font-weight: bold;
}
.rss_item_cat {
	font-size: 10px;
	font-weight: bold;
	color: #008888;
}
div.rss_channel ul li div.rss_item_description {
	margin-left:5px;
	padding-left:5px;
	border-bottom:1px dashed grey;
	text-align:justify;
	color:#222;
}
span.tree_checkbox
{
	position: relative;
	top: 2px;
}
.tree_checkbox
{
	border: none;
	margin: none;
	background: none;
}
span.tree_radio
{
	position: relative;
	top: 2px;
}
.tree_radio
{
	border: none;
	margin: none;
	background: none;
}
span.tree_input
{
	position: relative;
	top: 2px;
}
.tree_input
{
	border: none;
	margin: none;
}
.flarrowimg
{
	border: solid 1px #555;
}
div.suggestions {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid black;
    position: absolute;
    background: white;
    font-size: 10px;
    overflow: hidden;
}

div.suggestions div {
    cursor: default;
    padding: 0px 3px;
    width: 100%;
}

div.suggestions span {
    display: none;
}

div.suggestions div.current {
    background-color: #7E9ACB;
}
div.suggestions div.next, div.prev {
    background-color: #dddddd;
    text-align: center;
}

div.flselect {
    cursor: default;
    border: solid 1px #555;
    width: 200px;
    height: 60px;
    overflow: auto;
    font-size: 10px;
    background: white;
}

div.floption {
    padding-left: 2px;
    padding-right: 2px;
}
div.floption2 {
    padding-left: 2px;
    padding-right: 2px;
    background: #7E9ACB;
}
div.floption3 {
    padding-left: 2px;
    padding-right: 2px;
    background: #3366CC;
    color: white;
}

div.userlist {
    cursor: default;
    border: solid 1px #555;
    width: 400px;
    height: 100px;
    overflow: auto;
    font-size: 10px;
    background: white;
}

div.useritem {
    padding-left: 2px;
    padding-right: 2px;
}

/*---- JSpell ----*/
.jspell_button {
margin: 2px;
border: solid 1px #555;
background: #F2F1F0;
color: #000000;
font-size: 12px;
width:110px;
}
.jspell_fname {
font: 12px Arial,Helvetica,Verdana,Geneva,Swiss,SunSans-Regular;
font-weight:bold; 
}
.jspell_heading_body {
background-color: #DFD6C7;
}

.jspell_preview_body {
margin: 10px;
}
.jspell_preview_text {
font: 12px Arial,Helvetica,Verdana,Geneva,Swiss,SunSans-Regular;
}
.jspell_form_body {
background-color: #DFD6C7;
}
.jspell_title {
font: 12px Arial,Helvetica,Verdana,Geneva,Swiss,SunSans-Regular;
font-weight:bold; 
}
.jspell_input {
width: 160px;
}
.jspell_input_ro {
width: 160px;
background-color: #DFD6C7;
}
.jspell_select {
width: 160px;
}
.jspell_noerror_text {
font: 16px Arial,Helvetica,Verdana,Geneva,Swiss,SunSans-Regular;
font-weight:bold; 
color: blue;
}

.navlist
{
	padding: 3px 0px 3px 0px;
	margin-left: 0px;
	border-bottom: 1px solid;
	font: bold 12px Verdana, sans-serif;
}		
.navlist li
{
	list-style: none;
	display: inline;
}
.navlist a
{
	padding: 3px 0.5em;
	margin-left: 5px;
	border: 1px solid black;
	border-bottom: none;
	background: #F2F1F0;
	text-decoration: none;
}		
.navlist a:hover
{
	color: #000;
	background: #7E9ACB;
}		
ul.navlist
{
	margin: 0px;
}
.navsel a
{
	background: white;
	border-bottom: 1px solid white;
}
.panelsel
{
	clear: both;
	border: solid 1px;
	border-top: none;
	padding: 10px 0px 10px 0px;
}
.panelunsel
{
	display: none;
}
